uuid: 0d6e13e0-f592-492e-b5f5-85ec11e9d640
langcode: en
status: true
dependencies:
  config:
    - user.role.editor
  module:
    - user
id: user_add_role_action.editor
label: 'Add the Editor role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: editor
